<?php

/**
 * Snippet to parse Markdown text.
 *
 * THIS SOFTWARE IS PROVIDED "AS IS" AND WITHOUT ANY EXPRESS OR IMPLIED
 * WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF
 * MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 *
 * @package clearFusionCMS\snippet\parseMarkdown
 * @copyright Copyright (c) 2016 clearFusionCMS. All rights reserved.
 * @link http://clearfusioncms.com
 */

if(isset($content)) {
	require_once FLAPPPATH . 'parsedown/parsedown.php';

	$Parsedown = new Parsedown();
	echo $Parsedown->text($content);
}